
GammaLib - Feature #44

Add COMPTEL interface

02/20/2012 05:59 PM - Knödlseder Jürgen

Status: Closed Start date: 02/20/2012

Priority: Normal Due date:  

Assigned To:  % Done: 100%

Category:  Estimated time: 36.00 hours

Target version: 00-07-00   

Description

An interface should be added to support COMTPEL binned analysis.

This requires the implementation of interfaces for DRE, DRG, DRX and DRB files, and to support IAQ and FAQ response files.

For more information, see [[CGRO/COMPTEL interface]].

Subtasks:

Action # 607: Implement background handling Closed

Action # 388: Implement event file handling Closed

Action # 390: Implement observation handling Closed

Action # 389: Implement response handling Closed

History

#1 - 02/20/2012 06:06 PM - Knödlseder Jürgen

- Priority changed from Normal to Low

#2 - 07/26/2012 10:29 PM - Knödlseder Jürgen

- Description updated

#3 - 07/28/2012 12:54 AM - Knödlseder Jürgen

- Target version set to 00-06-00

#4 - 09/01/2012 03:49 AM - Knödlseder Jürgen

- Target version deleted (00-06-00)

#5 - 09/14/2012 11:39 PM - Knödlseder Jürgen

- Target version set to 00-07-00

#6 - 12/04/2012 10:46 PM - Knödlseder Jürgen

- Status changed from New to Closed
